﻿
     <tr>
        <td colspan="11" align="left" style="padding-top:10px;">
            <table class="tableBottom" width="100%">
                <tr>
                    <td style="width:80px">
                        @Html.DevExpress().Button(
                        setting =>
                        {
                            setting.EncodeHtml = false;
                            setting.Name = "btnAdd";
                            setting.Text = "Download";
                            setting.ClientSideEvents.Click = "function(s, e){ PopUpApproveConfirmation.Show(); }";
                            setting.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                        }
                    ).GetHtml()
                    </td>
                    <td style = "width:100px"></td>
                    <td style = "width:5000px"></td>
                    <td></td>
                    <td style="width:80px"></td>
                    <td style="width:80px">
                       @Html.DevExpress().Button(
                        setting =>
                        {
                            setting.EncodeHtml = false;
                            setting.Name = "btnPublish";
                            setting.Text = "Delete";
                            setting.ClientSideEvents.Click = "function(s, e){ PopUpApproveConfirmation.Show(); }";
                            setting.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                        }
                    ).GetHtml()
                    </td> 
                </tr>
            </table>
        </td>
        
    </tr>